body {

background-image: url(images/head.jpg), url(images/bg2.jpg), url(images/bg1.jpg), url(images/bg.jpg);
background-repeat: no-repeat, repeat-y, repeat-x, repeat;
background-color: #000000;
background-position: top left;font-family: 'Playfair Display', serif;
background-attachment: absolute;color:#D3DBEA;
}

::-webkit-scrollbar {width: 19px; height: 3px; background: #0D0D0D;}
::-webkit-scrollbar-thumb {background-color: #5D6F96; border: 0px;}

.picture {
float:left;
margin:2px;
}

#container {
width:720px; margin-right: auto;
margin-top: 310px;
margin-left:400px;}


h1 {
letter-spacing:4px;font-size: 48px;
color:#6B82AD;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'Great Vibes', cursive;
text-align:justify;
	
}

#content {
width:720px;
}

.contentx  {
background-repeat: repeat;
margin-bottom:14px;
width:720px;
padding: 10px 20px;
background-color: #0A0A0A;
opacity:0.6;
border-top: solid 16px #567BC4;
}

#nav a:link, #nav a:visited, #nav a:active {

        color: #6B82AD;

	letter-spacing: 4px;

        font: bold 1em 'Abel', sans-serif;

	line-height: 12px;

	padding: 4px;

	display: inline-block;

        text-align: center;

        text-transform: lowercase;

        text-decoration: none;

        border-radius: 10% 20% 10% 30%;

        text-shadow: 1px 1px #ffffff;

        width: 130px;

        margin-top: 30px; background-color:#ffffff;

opacity:0.7

	}



#nav a:hover {

	background: #000000;       color: #728CBC;        text-shadow: 1px 1px #000000;

	}






#footer {
clear:both;
text-align:center;
}












a:link {color:#6F8ECC;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Playfair Display', serif; font-size:16px;
        font-weight: bold;
 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;}






a:visited {color:#6F8ECC;

text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Playfair Display', serif; font-size:16px;
        font-weight: bold;
 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;


}


a:hover {
transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color:#ffffff;
cursor:pointer;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Playfair Display', serif; font-size:16px;
        font-weight: bold;
     border-bottom: 0;
opacity:0.7;
 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;

}  



a:active {color:#6F8ECC;


text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Playfair Display', serif; font-size:16px;
        font-weight: bold;
 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;


}



b { 
        color: #F2D46C; 
        text-decoration:none;
	font-size: 13px;
        letter-spacing:2px;
font-family: 'Bad Script', cursive;
        font-weight: 500;
        text-transform: uppercase; 
        padding-top:12px;
        padding-bottom:12px;
        padding-left:9px;
        padding-right:9px;
  opacity: 0.8;

}


i { 
        color: #F2D46C;
text-decoration:none;
	font-size: 13px;
        letter-spacing:2px;
font-family: 'Bad Script', cursive;
        font-weight: 500;
        text-transform: uppercase; 
        padding-top:12px;
        padding-bottom:12px;
        padding-left:9px;
        padding-right:9px;
  opacity: 0.8;
}



blockquote {
 	background-color:#161616;
 	padding: 9px;
	text-align:justify;
	color:#A8B8D8;
	font-style:italic;border-left:4px solid #F2D46C;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;
}

.contentx input, textarea, select {
background-color: #161616;
  border: 2px dashed #647DAF;
  padding:4px;
  color:#647DAF;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;
   opacity: 0.8;
}

